var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/tutors/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__df5af8c7._.js")
R.c("server/chunks/[root-of-the-server]__f408c708._.js")
R.c("server/chunks/_next-internal_server_app_api_tutors_[id]_route_actions_624012d1.js")
R.m(64258)
module.exports=R.m(64258).exports
